<?php

include('def.php');

$USER = $_SERVER['SCRIPT_FILENAME'];
$USER = str_replace('/home', '', $USER);
$USER = strtok($USER, '/');
//echo $USER;
// Load API class
$wrenchboard_class = 'wrenchboard_api_' . $USER . '\\WrenchBoard';
$wrenchboard = new $wrenchboard_class();

echo "TEST - SKILL<br>";
define('WRENCHBOARD_ACCOUNT_SAVESKILL', 11038);

//#define WRENCHBOARD_JOB_OFFER_INDVI     13030
//#define WRENCHBOARD_JOB_OFFER_GROUP     13031


$data["member_id"] = 1;
$data["skill_id"] = 1;
$data['category_id'] = 1;
$data['action'] = WRENCHBOARD_ACCOUNT_SAVESKILL;


$ret = $wrenchboard->wrenchboard_api($data, $out);
var_dump($out);

$data["skill_id"] = 2;

$ret = $wrenchboard->wrenchboard_api($data, $out);
var_dump($out);

$data["skill_id"] = 3;

$ret = $wrenchboard->wrenchboard_api($data, $out);
var_dump($out);

